Bug 1032836 - Helloworld-osgi quickstart prints 'Hello AS7 World!!'
Helloworld-osgi quickstart prints 'Hello AS7 World!!'
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Quickstarts (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: DR1
: EAP 6.3.0
Assigned To: sgilda
Nikoleta Ziakova
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 19:47 EST by sgilda
Modified: 2014-08-06 10:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 10:36:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sgilda 2013-11-20 19:47:44 EST
Description of problem:
It probably shoud just say "Hello World!"

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Nikoleta Ziakova 2013-11-25 02:44:47 EST
The original string remained in 'guide/HelloworldOSGiQuickstart.asciidoc' file:

System.out.println("Hello AS7 World!!");
System.out.println("Bye AS7 World!!");
Comment 3 sgilda 2013-11-25 07:31:32 EST
Merge fixed to master branch: https://github.com/jboss-developer/jboss-eap-quickstarts/commit/a362527597f72e919b5c232ccfad07af4594d61c

Issued a pull for the 6.2.x branch, but I'm not sure that any changes should be made at this point. I need to check with Paul Gier.
Comment 4 sgilda 2014-02-27 16:15:17 EST
This should be fixed in the current 6.3.x builds.
Comment 5 Nikoleta Ziakova 2014-02-28 04:06:55 EST
Verified with EAP 6.3.0 DR1

Note You need to log in before you can comment on or make changes to this bug.